Configures the watcher

- « EvSignal::createStopped

- EvStat »

- PHP Manual
- EvSignal
- Configures the watcher

# EvSignal::set

(PECL ev >= 0.2.0)

EvSignal::set — Configures the watcher

### Description

public EvSignal::set( int `$signum` ): void

Configures the watcher.

### Parameters

`signum`

  Signal number. The same as for EvSignal::__construct()

### Return Values

No value is returned.